@font-face{
	font-family:meepfont;
	src:url(MeepersWriting.ttf);
}
html{
	background-color:black;
}
a{
	color:white;
	text-decoration:none;
}
p{
	width:700px;
	margin-left:auto;
	margin-right:auto;
	color:white;
}
h2{
	width:700px;
	margin-left:auto;
	margin-right:auto;
	color:white;
}
h3{
	width:700px;
	margin-left:auto;
	margin-right:auto;
	color:white;
}

dl{
	font-family:meepfont;
	font-size:40px;
	display:flex;
	padding-left:10px;
	gap:20px;
	margin-left:470px;
	list-style-type:none;
}

.dropdown-content {
	z-index:2;
	font-size:49px;
  display: none;
  position: absolute;
  background-color: red;
  min-width: 190px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.dropdown {
  position: relative;
}
.dropdown-content a:hover {
  background-color: rgb(121, 19, 19, .4);
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}
article{
	z-index:0;
	float:left;
	width:55%;
	margin-top:20px;
	margin-left:270px;
	padding-top:1px;
	padding-bottom:auto;
	padding-left:15px;
	font-family:meepfont;
	font-size:30px;
	background-color:rgb(0, 0, 0, .4);
	backdrop-filter: blur(6px) saturate(100%)
}